Login | Packages | Support | Bugs 

Top Level :: Tools and Utilities :: fann

fann 1.0.6

Package Information
Summary Wrapper for FANN (Fast Artificial Neural Network) Library
Maintainers Jakub Zelenka <jakub.php@gmail.com> (lead) [details]
License PHP 3.01
Description This package provides a PHP binding for FANN (Fast Artificial Neural Network) Library
Homepage https://github.com/bukka/php-fann
Release notes
Version 1.0.6
(stable)
* Fixed not working fann_train
* Added extra check for NULL when ANN creation fails

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 1.0.6
PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0a1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks